## pyradio 1.0

=== debian/changelog ===
pyradio (1.0) fremantle; urgency=low

  * Initial code and release.  

 -- FatalSaint <maemo@linuxniche.com>  Thu, 10 Jun 2010 20:00:00 -0700 
