=== debian/control ===
Source: pyradio
Section: user/multimedia
Priority: extra
Maintainer: FatalSaint Alucard <maemo@linuxniche.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pyradio
Architecture: all
Depends: python2.5, python2.5-qt4-dbus, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-network, python-gobject, python-gst0.10
Description: A Pandora Radio implementation in full python.
 Features:
 - Create, Delete, and Listen to all your Pandora Radio stations.
 - No skip limit
 - Mark songs as "Tired"
 - "Sleep Mode" timer to shut off pyRadio after given time
 - Enable/Disable FM Transmitter from menu
 - Autoplay last station on startup
 - Autologin with last successful Username and Password
 Credits to and partial code borrowed from:
 - spbogie's <http://forum.xbmc.org/showthread.php?t=70471> work for XBMC
 - pianobar's source <http://github.com/PromyLOPh/pianobar>
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=56036
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAA3X
 AAAN1wFCKJt4AAAUtElEQVR4AdVbeayc1XU/s32zL2/xW/1s8PP+MNgYL8+h
 iUwhjYC4EESkotIUQkhoq7bqIjVEtE0jlfwVpUnVP7op/7SRgKqiUkE1gabI
 KLbAYBvb8oof9lvn+c2+r/397rxrf288883Y+B+udOfc7y7n3HPuueeeu4yt
 Xq/L5zXYbLbV6Ptul9f/ok1ktJTPHgA/798MP7bPmwDA9CAYfLR/zYbHe0bX
 T4aG1/V6e4alKnY5/+5/zF49f3QveLrSrRCc3Va0qodOuVAeQPQilhBz6EQO
 8LYF0JgM9w8/s3nyN746vHH7UHjoThGXW0rlqhSLJSlW6zK846GRxJWzz4Lo
 97slfMsagA55BgYGvtLb2/uw3+/f4/F4+t1ut8fpdJbsdjsFMF0qlU5Fo9E3
 T5069Qt857vtlK4HGj6kHxlZN/GtO+66b//YxC6nJ9gn5UqlwXQJsFyRAmGl
 iqo2OXfwX95PTJ2cBD1mdAy3JAAw/nUw/t1QKLQdzIthGCsiBCGMYECy2azE
 4/Fjly5d+lsI4tWOPUIFtBtxu71P3XnXzt9df8/kxOjGe8Th9oLpopRKZTBd
 lcIy44UiBIA0GBa705Arv3o9NnvsFxP4nu+G1k1NAXTMv3r16p8MDQ096/P5
 xOVyKSbJqDmScLVaVZ1iHdTfHggEXpmcnPzJ4cOH/xyd4zS5IQDHxnBv/3O7
 Hzzw21vu++Lw4Nh6qdvsUigWpFgqShWjXK7Wro16HiNfgurXa1Wx2R0Kn9MX
 DCHRj3h7BbDM/CtUeY441FwcDodA5W+IzGfgqNRqNSUMasT69ev/EHg8iC+g
 rKYq4Qff960aGfvO/gNPPbltcn+of3hMMVvA3C6Xi1Kp1KD2GHUwnIcG5Apl
 KYDxHLRr9qO34+XY5fl7Hn1uS7ruEpc3wEHt07g7wa41YHBw8IfhcPhhMqeZ
 Z7pVBEOKeQqAgVCn16xZ83ylUjmNOj9F0QNj41t+79Gnnn9k++R+o2fVIBjG
 qJZKYLqC0SbTVckXwbSKJUDM96pNErOX5Mrh/zqcmj3/PPAM5qKfvuUYugsC
 CJLkEH+6CV0JAHN9EgJ4gaNNhluNus5juWbYDHVnqmAsn8/9zfiW7V/f+Wu/
 vm/H5BclEoFhK5fU/CbjnONkNAcN4GiT+WwBaQijWK7JwqlDMnP0rb8v5xIv
 gkYawlzKLs0kIqN3Rxxuv9hd7tsrgGAw+Pter9fRaeTJPEMz48xPp5JyZXpG
 ak6f7HzwidD2XV/YF46EpFaBUcOIl8p6lJeZBeNZjjoYzyANeUg+k5Lp99+I
 Rk+/9yeg8W9aqIALufjCpX5bbYfT7ROn4Rs1lVkmO2oApBtYt27d/a1Gnnnm
 SAE1M0/LjRVA6u6Q3L3/cZnYfp9EQkG4LTWoOUe4okZXjbBiujHqWabBPIVQ
 qdslNXuRKv9uev4T2o/TZq7wXR1eu+6EvVrcYTfc4vIF6Cx1FToKACPfC0se
 MTOq01rtNSRFCkBD2oKz5y/Ili88Ijv23C8Bn0ccNhg0GDY6MFq9OcpklExr
 dSfzVPca0EVPvyszH7z543I+8z3gb+lgJRfnj9byiW84jTA0wDuiOtHFT0cB
 YFQjYNBPpjWjhFoIOp/MknlzJH2Hwynjm7aK2+WQMlS9gFWBc5zWvGHcMNfB
 bINxqjzyUUbXtlLIUeUXo6cO/THw/rsVP/l8/lgxPl93DQ/YnN5AL/rjRBtM
 HOvQUQBYvgJgmOEGppnH2Kz6FIIOhsMmi3PTEurpk0KhqJgvYL7nMakpAMbG
 XCfjDctvdxiSXZiCyr/+q9TsheeB76TGZwHP5+Lzscgdu/rsbt8q1KNbnrao
 r4o6CgDq30dnRo+0eeR12jz6xEoB6OjzeWX600+kf+0WyeTyMHhcy68zz5FX
 jNOVpUNld0Ll35PZo2/+QzGT/Avg6cjEMpPRbGzhkwGH9Lk8ATpDEcSObTsK
 ACN8TQBaCHrkCZmnmW0F/X6fzMxclsVkVnL5fMOZUSNPH76sPDvqix1TpVrM
 y8z7b8TmT777p8D1M2R3HVC/NjK27oSzVtzldPvpDPQidtwVdhQARj9MDdBM
 61HXkD1sZtyc5/F4pTA7I1djCbWOk+kCbEAVLq0ODvjw2cUrVPkPktNnvw18
 H+qym4HJxdmj1Wz8m+5gjx3tuloJOgoAbu+AHulmDWie++xsszBoBJ21kly9
 elWKdh9c4+ubNE4dDL0snjlch5X/12I69mdon7gZps11c8Xi8Xxsru4L9QBx
 dwKgpCwDmA9qG6BHXUM2bGa4+Rs7VKwAdsnEo1Lnx3Lg5oVe4czh12X2vVdf
 LqSWnvsszC+jvZCLzS4FQhGxG36eFnUM3QjAq9XfDK0MH4XAQFjFpsXv9Ug5
 FYW9aJCzQSvyqSWZPfRzGTNSsmnLlo7GqiMnjQqL6aX5C374GzbDM9xNm24E
 ENIjrmGz6psZJlF+X4818Xp9UkktYrmkykMbop9K7Mgrsnk4IANDI7QvO7vp
 bKc6oFmHQ3TcjaXX7Q/fHg2A+veYR55pNXeXGWWnrjNrZryR5nYYB0VSLyTF
 ViurZS41dULWj/SKLxBWuz7Q2AycPFb7zCEOQ1gvZcXjD9IX6Bi60QCfHnnC
 VqPfLABSZZ6Gdie8SBjCWiGrhMcdWwWrAI8EKCAIdQ1c7q5UViG1+CkUCicK
 iWg9GOkbglDpDFkGSwEAgR2dc2sNoAAYmhnW3+3KeFZHQ1jOLIkdJzxGeFA5
 RaxPAUADQjhm28bv2xAuZuPROE6g6Ah9NgEAgQvMe7UGtBt9dloLoRmyjEz6
 PDjBTS7QBIg7MqC2uHXksz5XGWjAPta9DWEpHV+8EPBjfjW8QUuUlhqAluDf
 6dECICYzg83f7cooAI/Xi5VgUahDbn9EioKVAYcgbMMAAexVic/4A3z1dCx6
 wnDZaVMoBMvQlQA4BWj4yIjuMKE5kkq7MrYzsE+v5RJiw3mow2WI+Psln8uq
 zrEcWnAXaPAw86YC2rgRRxA3Iq5GdCQWrhylwUXoKIBOnqCDKkDV5ykvg2ba
 nNZ5VpC+Pg4ssBpkxOYKi7t3VDILc1gJQgo3PU6cHu8G3jeI2yqAyXvQ7kDv
 8Jo963bcP14zggPVutNfqxTyuXh0ylav2HN2bgccHQ1rRwFA/ZXl08yxY0x3
 ow3mNmzHrXEJhtDWGxFP77BkPi3LquWVgHYAh66PoFpbAYDxrWvHN770xDde
 +Nq6iZ2G3d8jyXxVosmcLMRzWFmq7nqtsh0up6Sjl8G/uq0i6bahkwCMZgGY
 mdJpDUlFpwmbvz0eQ4qJBfGv2iDuQI8kxJAKzga0iww78CCY9KLtDbdIyD/w
 5a8++c9PPP3NVQODQ5LF1voqdpj2eEadM6ScdUniEJWBbjZUFxclTr/KsPix
 FABGBJMVSzjmKIOZOXO62zLuDNPJqIRheZywCTYfDknyWXHDUyQNHL6s7+/v
 5zT4P+LUAczv/coTT//8mRf+yDcQ9oqHewujYZN4oJLKFsTrdkk6V8QRGgWP
 smoFB66VhpHRiFpASyOI2x9eYhhmZs1p4jN/M63zNDSXu3ChUsnGxa5Oqmxi
 wA7w6gw0lABgB+y4eHlWIVn+QZltzfqtLz702FM+urhBj0sGIwEJ+tziNZxi
 0MnCLHXCzebmksGGdBF7DRiXS42c9r+WAsCI0MLybG0Fo0TXnNfNtx2qaasU
 YAi596mLlwLAGaBuSy3AXeNvYiqsNXV51diGrfucHh9Ok3hoWpI4RpwjX8Ip
 UgVtqoyqj7oV7iSjU4v4Oq5z2kHLKQDrz7XUoTtIJDrdDK3KdF2ONLRXSukl
 cfSExB3qhR1wYVvMJauhBbhlDvPuERl/RZwIQy5/TzgF9TbsmIoYZcOJkyXc
 ICUyBXiURXWgymszpf6gUc6lJDlz7m3QpRAsg6UGoMMudloz0AoSe6t8c56u
 05jnDUPoguo6DHiqsAPFArTCpGXLFzF3LvfckSuV7UspWvqMTC+m5PJiUmau
 ptT3UjovSWgEj9E5AXlDvHTxo1o+Nv+Py+0tgaUGgHkaQdW5dtDccas6uswN
 45fEShDB2UABwjV6RiS3eFwiMJAaF6ZA3+jo6I9A/2tot5RMJPJg3p/L2cXn
 LqhzBSx5avpQC5awDPKegb5GMbko0ZOH/hPtfkmanYKlBsAoeTtpADvNoDvf
 DM1l1AAn1vsyDCHOg9AGLnLfanUvYMbDeriPfGxkZOQvkX85euXihdnFhExf
 TcsVjP7laEKuRJPQhqTMx9I4Vq+okS9nk3Lp0Gtn8ol53iM0OqZ61/7HUgPg
 BPqsBGBmjvQ0TTPU+RpylOolLPPlHKazUzzhPknCDnDZYpd1PdLt6+v767Gx
 sXp8evqHF99/659Gtz/AOwpUoksOI694hJ+GVWXp4ocyd+ztg9no5e8Ax3R7
 lleWWAoARtBtZlKnNdSdvRlIxuBYq+XQiSOAOi4z656wujWyOxtnIhofndCe
 np7vQxP/d+74wTcy8xe/FB67a5U73IeVzmarFLOSX5rLZhY+OZqcPsc5/wra
 qk0A+9hNsBQAaKhy3aFWkESYr2GrOjpP16EBLMIhcofHpFLEdjg0KIXUOewL
 XNc0gG04FRiwNO5fu3ZtNZ9NZPOnD1YSlUq9XCofxz3Dz1D836h7mfVuJVgK
 AB1YsQ/QjBAymL/NaZapkcYmikzwLBBai/tgai93hobgOlsGxp2SyZfUviAf
 PQkBrMRJPBovtNHhCwRDXn9A4cTx+i68F1qDE6BJCOjHcKhu6S7BUgBg4poP
 oDti7pTO05BlZBx7MkmlUpLHXWAF17tqJCEzJ0yuBy4r53EeAnA7kAnJuMOr
 JMu3PhAsYysaxMEyDZG0Ac8QmH8a8HF4kH+Hx1g/QJ2iQtDlj6UAgKytBrAz
 OmpavP2dmZ0VLxgau/t+8WPHVwCKeLYsV+NJyWfTEovPSTk2LYbbqdZuSEBw
 lSU1+Fx87KRxNkMtFA1ZroUBAQQgiO+hbAIDwPsF+MHdhU4C8OiOEJ1Oa6jz
 CLPZjESXkvLlJ5+R7bsm4ZG4JJHOSjSRUUuVK5iGIIpiWzvRsPhgNpHBN40i
 VwY+mVCjvJKOpqFptoOsh73LYyj3A+fjgB03QmxjKQC817m2nSRhBjPU6TK2
 tAtX4/I7f/Bd2XHPNrisdVyDV+BD470PtCKTdYnPcEgywxdjjSt7Mm4OxN7A
 1/A8WcZvc9R5zVDXoQDhSj8ET/JHqPNt1usULB0hIAxo5O0gGVlYmJf79j8q
 GzdvloBhl9H+oKwK+yXgNbBjc4kbzBt4IOGgMWzuEeRQq+K+YPnOsBUdNmmV
 z7xWZdjDfQuCeFgVdvi5ZQFowhzREp6tjU/cKyW8B+KGhIZP7c5QCWOIzhO2
 Djh5l2IanmENtgtpM1OaRivmrcowKDYI4QcAntZUr+daTgFU48FaW+mzYzR8
 Dk9Q6k6POphww9Tz0QO3qtyk8PmLesuL3Rq3risVnzw7uHVVhxytGG3O69Qf
 XR9O1L0QwpdQ/3/Ypl2wFACQBTVCImBaQ53mvKuArSQMnJNnfmCc74G4R09l
 SxJLF4RbWa73Nb54agrcCudnz8gAnt42jODKed9MX3+boe6Thizj1MTq8FvI
 u3UBoDFvVyw1gIT4gJlbVb7izuRK2K/jgROYpSYkMjy7yy0vecR2PdD1jX96
 WlxFTIFgvzod1oyxFtMa6nwztCpjPfRtJ6IL6bbusaUGgECPmaBOmwnTX8fz
 NZmJLuGUJih+5ejA24cAqPopaAY1gN/mQNXHPzwkdvIdGQzjwSQ0hvjNuDW9
 ZmiuY043twfza1A+jNjWVbYUABDyTxAqNCPXnbLB3TUEjg7O+Mt1J058ctcu
 UPmym4+cmwNHvgzmZ957VXpcWC5hP7QANN5WkHh0vk7rdvpbly/DAI7bedly
 awJAQ6rPNaLm9HWCeI2EJW/mk48kOLgW74CK6CVLEWDxtNHjiDNW8To0NnVS
 4qd+KT1GBf5/cIXqkwZDK2imr9O6rv5uamfHt+XtUCcNuEEArQiGwhFZmpqS
 +ZOHZGDzHp7Hs5oK7FAVL0OLiShugqYkP3NaDMz54UgYI+9bwTwbmBlplbaq
 06oMmyjLh9PXe8rWN4ZrJ8IsatUhnbdm9WrsAz6U6bkz4updjZ2KITUcfFRx
 FVbPxcRRzooXJ6Jh/MPEER5QjOs/VVjh1mUaanpm2K6M+Zgili9FLAUAItcE
 0IqgmTAdIBxhSamQl1xuSjFIJ4dG0hnBmx2+EKM24Cyvw7xdof5mus1pM31d
 pvM0RP440+1CRwGwoUbeCZIxGjh/MKza8Ls5tsOh6WjYrh7zu6mj22Ml2Kwa
 tPmxFADarDgPaEVY52lIwnqENdSdMdfRed1A3U7DVm1alS3nbSJsFyz3AiCk
 /iQBQ6KWNkjzBsi85sj65rrN5exMuzxdZoZMdwoUCoMZLgsqZNXWUgMwXx1T
 sO780wODfiOg02SCRJjPtFZ3CoD5/PsL04QMuj6/lQOFbTTzGDQe1uf2mpBB
 42Q95rOdrqsq4Efj0zQ1HZYDj+UgWwpgdnbWOTExIbFYTDGJywr83yevLjRx
 XC3nz59XndmMbfCFCxcED5341EX9Q4Sd2LRpk+C/ggqyHfApBsbHx+Xjjz+W
 e++9V+bm5iSRwEU5zgnxlzw5ffq07Ny5Uy5evKho4YZasL9XOHfv3i3Hjh1T
 QlEGFxsxtt22bZscPXpUCQ3/bsH2fEHRwTGZvPbaa5bP7yz/OAkm6u+8845C
 RimT6VwuJ5lMRu644w45c+aMEsDWrVvl7Nmz/H8gT2WUMCgA5p84cUJBtpuZ
 mVGd3LBhgxw/flx27dql8nCWpwSAf5QpwezZs0fOnTunBBCJRHhJonDu27dP
 PvjgA0WTg0HNZNsdO3bIkSNHruGmUKkp1My9e/emoRltp0EnARx5+eWXdz/w
 wANKVbWqkzmqJokwMJ+aRhVkNKspdmSqnPW0Nuq2FCrziI/BnK9xm3FqVWd9
 c1+YJh0G3RemDx48KC+99NIbwPEIv1sGTaAVRANuJE4h0sJ8HuMJ9HuoFW86
 7/8BrD+8s2JUK6gAAAAASUVORK5CYII=
