## pyradio 1.1

=== debian/changelog ===
pyradio (1.1) fremantle; urgency=low

  * Implemented error checking for Pandora communications.  

 -- FatalSaint <maemo@linuxniche.com>  Thu, 10 Jun 2010 20:00:00 -0700 
