=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pyradio" install
	mkdir -p "$(CURDIR)/debian/pyradio"

#	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/doc/pyradio/"
	cp -a "src/usr/share/doc/pyradio/changelog.gz" "$(CURDIR)/debian/pyradio/usr/share/doc/pyradio/changelog.gz"
	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/doc/pyradio/"
	cp -a "src/usr/share/doc/pyradio/copyright" "$(CURDIR)/debian/pyradio/usr/share/doc/pyradio/copyright"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/"
	cp -a "src/opt/pyRadio/images_rc.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/images_rc.py"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/"
	cp -a "src/opt/pyRadio/pyRadio.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/pyRadio.py"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/"
	cp -a "src/opt/pyRadio/radioplayer.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/radioplayer.py"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/"
	cp -a "src/opt/pyRadio/pyRadio_ui.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/pyRadio_ui.py"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
	cp -a "src/opt/pyRadio/libpiano/crypt.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/crypt.py"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
	cp -a "src/opt/pyRadio/libpiano/crypt_key_input.h" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/crypt_key_input.h"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
	cp -a "src/opt/pyRadio/libpiano/crypt_key_output.h" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/crypt_key_output.h"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
	cp -a "src/opt/pyRadio/libpiano/__init__.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/__init__.py"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
	cp -a "src/opt/pyRadio/libpiano/keys.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/keys.py"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
	cp -a "src/opt/pyRadio/libpiano/pandora.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/pandora.py"
	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
	cp -a "src/opt/pyRadio/libpiano/pianoparser.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/pianoparser.py"
	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/pyRadio.desktop" "$(CURDIR)/debian/pyradio/usr/share/applications/hildon/pyRadio.desktop"
	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/icons/hicolor/64x64/apps"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/pyradio.png" "$(CURDIR)/debian/pyradio/usr/share/icons/hicolor/64x64/apps/pyradio.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
