## pyradio 1.2

=== debian/changelog ===
pyradio (1.2) fremantle; urgency=low

  * Changed UI to put song title in the label.  Fixed bug relating to FM transmitter state.

 -- FatalSaint <maemo@linuxniche.com>  Tue, 15 Jun 2010 00:00:00 -0700 
