## pyradio 1.3

=== debian/changelog ===
pyradio (1.3) fremantle; urgency=low

  * Fixed audio while in Silent Profile.

 -- FatalSaint <maemo@linuxniche.com>  Tue, 15 Jun 2010 16:30:00 -0700 
