## pyradio 1.4

=== debian/changelog ===
pyradio (1.4) fremantle; urgency=low

  * Fixed erroneous imports in new pulse_audio library.

 -- FatalSaint <maemo@linuxniche.com>  Tue, 16 Jun 2010 20:30:00 -0700 
