=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,8 @@
 	cp -a "src/opt/pyRadio/libpiano/pandora.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/pandora.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/pianoparser.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/pianoparser.py"
+	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
+	cp -a "src/opt/pyRadio/libpiano/pulse_calls.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/pulse_calls.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pyRadio.desktop" "$(CURDIR)/debian/pyradio/usr/share/applications/hildon/pyRadio.desktop"
 	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/icons/hicolor/64x64/apps"
