## pyradio 1.5

=== debian/changelog ===
pyradio (1.5) fremantle; urgency=low

  * Added orientation support.

 -- FatalSaint <maemo@linuxniche.com>  Tue, 17 Jun 2010 17:30:00 -0700 
