## pyradio 1.6

=== debian/changelog ===
pyradio (1.6) fremantle; urgency=low

  * Fixing orientation problems.  Fixed bug in Thumbs Down.

 -- FatalSaint <maemo@linuxniche.com>  Fri, 18 Jun 2010 17:30:00 -0700 
