=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "src/opt/pyRadio/radioplayer.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/radioplayer.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/"
 	cp -a "src/opt/pyRadio/pyRadio_ui.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/pyRadio_ui.py"
+	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/"
+	cp -a "src/opt/pyRadio/pyRadio_ui_portrait.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/pyRadio_ui_portrait.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/crypt.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/crypt.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
