## pyradio 1.7

=== debian/changelog ===
pyradio (1.7) fremantle; urgency=low

  * General Fixes.  Donate button fix in portrait.

 -- FatalSaint <maemo@linuxniche.com>  Fri, 02 Jul 2010 17:30:00 -0700 
