## pyradio 2.0

=== debian/changelog ===
pyradio (2.0) fremantle; urgency=low

  * Changes to radio backend.  Portrait mode fixes.  Plays through MAFW instead of gstreamer now.  Added countdown timer.

 -- FatalSaint <maemo@linuxniche.com>  Sat, 07 Aug 2010 17:30:00 -0700 
