## pyradio 2.2

=== debian/changelog ===
pyradio (2.2) fremantle; urgency=low

  * Added quality selector for Pandora One

 -- FatalSaint <maemo@linuxniche.com>  Fri, 13 Aug 2010 20:30:00 -0700 

pyradio (2.1) fremantle; urgency=low

  * Attempted fix for song skipping (and stopping).  Added close button to Donate dialog.  

 -- FatalSaint <maemo@linuxniche.com>  Tue, 10 Aug 2010 20:30:00 -0700 
