## pyradio 2.4

=== debian/changelog ===
pyradio (2.4) fremantle; urgency=low

  * Fixed minor bug in skipping songs after one finishes.

 -- FatalSaint <maemo@linuxniche.com>  Fri, 13 Aug 2010 22:30:00 -0700 

pyradio (2.3) fremantle; urgency=low

  * Fixed minor timer bug.

 -- FatalSaint <maemo@linuxniche.com>  Fri, 13 Aug 2010 21:30:00 -0700 
