## pyradio 2.7

=== debian/changelog ===
pyradio (2.7) fremantle; urgency=low

  * Fixed thumbs down.

 -- FatalSaint <maemo@linuxniche.com>  Tue, 24 Aug 2010 23:00:00 -0700
 

pyradio (2.6) fremantle; urgency=low

  * Fixed Diablo problem with song skipping.  Fixed countdown timer from pause.  Added song and station seeding support.

 -- FatalSaint <maemo@linuxniche.com>  Tue, 24 Aug 2010 22:30:00 -0700 

pyradio (2.5) fremantle; urgency=low

  * Commented code more, made very minor fixes.  Changed song skipping.

 -- FatalSaint <maemo@linuxniche.com>  Thu, 19 Aug 2010 22:30:00 -0700 
