## pyradio 2.8

=== debian/changelog ===
pyradio (2.8) fremantle; urgency=low

  * Attempted fix of skipping song bug.  Rearranged UI for bigger text.

 -- FatalSaint <maemo@linuxniche.com>  Tue, 25 Aug 2010 22:30:00 -0700
