## pyradio 2.9

=== debian/changelog ===
pyradio (2.9) fremantle; urgency=low

  * Fixed what I broke in 2.8.

 -- FatalSaint <maemo@linuxniche.com>  Wed, 25 Aug 2010 23:00:00 -0700
