## pyradio 3.0

=== debian/changelog ===
pyradio (3.0) fremantle; urgency=low

  * More song skipping fixes.

 -- FatalSaint <maemo@linuxniche.com>  Thu, 26 Aug 2010 22:30:00 -0700
