=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyradio
 Architecture: all
-Depends: python2.5, python2.5-qt4-dbus, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-network, python-gobject, python-gst0.10
+Depends: python2.5, python2.5-qt4-dbus, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-network, python2.5-gobject
 Description: A Pandora Radio implementation in full python.
  Features:
  - Create, Delete, and Listen to all your Pandora Radio stations.
