## pyradio 3.1

=== debian/changelog ===
pyradio (3.1) fremantle; urgency=low

  * Interface changes.  More skipping fixes.  New settings menu for login/quality/orientation preferences.

 -- FatalSaint <maemo@linuxniche.com>  Thu, 09 Sep 2010 22:30:00 -0700
