## pyradio 3.2

=== debian/changelog ===
pyradio (3.2) fremantle; urgency=low

  * Major rewrite of backend code.  Changes to create station process.

 -- FatalSaint <maemo@linuxniche.com>  Sun, 12 Sep 2010 01:30:00 -0700
