## pyradio 3.3

=== debian/changelog ===
pyradio (3.3) fremantle; urgency=low

  * Fixes.

 -- FatalSaint <maemo@linuxniche.com>  Mon, 13 Sep 2010 01:30:00 -0700
