## pyradio 3.4

=== debian/changelog ===
pyradio (3.4) fremantle; urgency=low

  * Authentication fixes.  UI Startup time decreased.  New API version and keys update.

 -- FatalSaint <maemo@linuxniche.com>  Thu, 7 Oct 2010 07:30:00 -0700
