## pyradio 3.5

=== debian/changelog ===
pyradio (3.5) fremantle; urgency=low

  * Authentication fixes.  UI Startup time decreased.  New API version and keys update.

 -- FatalSaint <maemo@linuxniche.com>  Sat, 6 Nov 2010 07:30:00 -0700
