## pyradio 3.6

=== debian/changelog ===
pyradio (3.6) fremantle; urgency=low

  * Pandora version increase.

 -- FatalSaint <maemo@linuxniche.com>  Wed, 27 Apr 2011 21:03:00 -0700
