## pyradio 3.7

=== debian/changelog ===
pyradio (3.7) fremantle; urgency=low

  * Pandora version increase.

 -- FatalSaint <maemo@linuxniche.com>  Sun, 10 Jul 2011 11:15:00 -0700
