## pyradio 3.8

=== debian/changelog ===
pyradio (3.8) fremantle; urgency=low

  * Update for Diablo Users volume in the Menu.

 -- FatalSaint <maemo@linuxniche.com>  Sat, 16 Jul 2011 20:15:00 -0700
