## pyradio 3.9

=== debian/changelog ===
pyradio (3.9) fremantle; urgency=low

  * Update the Create Stations protocol.

 -- FatalSaint <maemo@linuxniche.com>  Wed, 20 Jul 2011 20:15:00 -0700
