## pyradio 4.0

=== debian/changelog ===
pyradio (4.0) fremantle; urgency=low

  * Changed to PySide and added support for MeeGo.  Also added http/8080 Proxy support and automatic version increments.

 -- FatalSaint <maemo@linuxniche.com>  Sat, 24 Sept 2011 01:15:00 -0700
