=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyradio
 Architecture: all
-Depends: python2.5, python2.5-qt4-dbus, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-network, python2.5-gobject
+Depends: pyside-qt4-core, pyside-qt4-gui, pyside-qt4-webkit
 Description: A Pandora Radio implementation in full python.
  Features:
  - Create, Delete, and Listen to all your Pandora Radio stations.
