=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,15 @@
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/pianoparser.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/pianoparser.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
-	cp -a "src/opt/pyRadio/libpiano/pulse_calls.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/pulse_calls.py"
+	cp -a "src/opt/pyRadio/libpiano/AbstractBackend.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/AbstractBackend.py"
+	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
+	cp -a "src/opt/pyRadio/libpiano/MAFWBackend.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/MAFWBackend.py"
+	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
+	cp -a "src/opt/pyRadio/libpiano/OSSOBackend.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/OSSOBackend.py"
+	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
+	cp -a "src/opt/pyRadio/libpiano/StreamAnalyzer.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/StreamAnalyzer.py"
+	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
+	cp -a "src/opt/pyRadio/libpiano/c_gobject.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/c_gobject.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pyRadio.desktop" "$(CURDIR)/debian/pyradio/usr/share/applications/hildon/pyRadio.desktop"
 	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/icons/hicolor/64x64/apps"
