## pyradio 4.1

=== debian/changelog ===
pyradio (4.1) fremantle; urgency=low

  * Fixed Dependency issue.

 -- FatalSaint <maemo@linuxniche.com>  Sun, 25 Sept 2011 10:15:00 -0700
