## pyradio 4.3

=== debian/changelog ===
pyradio (4.3) fremantle; urgency=low

  * Major work to Pandora backend.  Uses SSL authentication and proper decryption.  Auto-updates crypto-keys from pianobar.

 -- FatalSaint <maemo@linuxniche.com>  Thu, 10 Nov 2011 09:00:00 -0700

pyradio (4.2) fremantle; urgency=low

  * Fixed Diablo backend.

 -- FatalSaint <maemo@linuxniche.com>  Sun, 26 Sept 2011 21:00:00 -0700
