=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyradio
 Architecture: all
-Depends: pyside-qt4-core, pyside-qt4-gui, pyside-qt4-webkit
+Depends: pyside-qt4-core, pyside-qt4-gui, pyside-qt4-webkit, python-pyside.qtnetwork, python-pyside.qtcore, python-pyside.qtwebkit
 Description: A Pandora Radio implementation in full python.
  Features:
  - Create, Delete, and Listen to all your Pandora Radio stations.
