=== debian/rules ===
--- 
+++ 
@@ -81,6 +81,8 @@
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/OSSOBackend.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/OSSOBackend.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
+	cp -a "src/opt/pyRadio/libpiano/MPlayerBackend.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/MPlayerBackend.py"
+	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/StreamAnalyzer.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/StreamAnalyzer.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/c_gobject.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/c_gobject.py"
@@ -88,6 +90,7 @@
 	cp -a "src/usr/share/applications/hildon/pyRadio.desktop" "$(CURDIR)/debian/pyradio/usr/share/applications/hildon/pyRadio.desktop"
 	mkdir -p "$(CURDIR)/debian/pyradio/usr/share/icons/hicolor/64x64/apps"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/pyradio.png" "$(CURDIR)/debian/pyradio/usr/share/icons/hicolor/64x64/apps/pyradio.png"
+	chmod a+rw "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano"
 
 	# ======================================================
