## pyradio 4.4

=== debian/changelog ===
pyradio (4.4) fremantle; urgency=low

  * Changed dependencies to work with N9/N950.

 -- FatalSaint <maemo@linuxniche.com>  Fri, 18 Nov 2011 09:00:00 -0700
