=== debian/rules ===
--- 
+++ 
@@ -83,6 +83,8 @@
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/MPlayerBackend.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/MPlayerBackend.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
+	cp -a "src/opt/pyRadio/libpiano/GstBackend.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/GstBackend.py"
+	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/StreamAnalyzer.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/StreamAnalyzer.py"
 	mkdir -p "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/"
 	cp -a "src/opt/pyRadio/libpiano/c_gobject.py" "$(CURDIR)/debian/pyradio/opt/pyRadio/libpiano/c_gobject.py"
