## pyradio 4.5

=== debian/changelog ===
pyradio (4.5) fremantle; urgency=low

  * Fixed Authentication.

 -- FatalSaint <maemo@linuxniche.com>  Wed, 14 Dec 2011 21:00:00 -0700
