## pyradio 4.7

=== debian/changelog ===
pyradio (4.7) fremantle; urgency=low

  * Fix Protocol Bumping.. again.

 -- FatalSaint <maemo@linuxniche.com>  Fri, 16 Dec 2011 12:30:00 -0700

pyradio (4.6) fremantle; urgency=low

  * Fixed Like/Dislike.

 -- FatalSaint <maemo@linuxniche.com>  Wed, 14 Dec 2011 21:30:00 -0700
