=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyradio
 Architecture: all
-Depends: python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtnetwork, python-pyside.qtcore, python-pyside.qtwebkit, python-gobject, python-gst0.10
+Depends: python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-dbus, python2.5-qt4-network
 Description: A Pandora Radio implementation in full python.
  Features:
  - Create, Delete, and Listen to all your Pandora Radio stations.
